{
  "Email": {
    "Username": "mcarman",
    "Password": "Gr@nt@cc3$$",
    "Mailbox": 4,
    "Url": "https://outlook.office365.com/ews/Exchange.asmx",
    "Filter": "United Rentals, Inc:"
  },
  "Acumatica": {
    "Url": "https://rpmindustries.acumatica.com",
    "Username": "bryckman",
    "Password": "Washington1",
    "Tenant": "RPM SANDBOX",
    "Branch": null,
    "Locale": "en_US"
  }
}
